/*--- Avanquest WebEasy Page Style ---*/


span#e32            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001016.png) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             :   0.00pt;
	width           :   7.50pt;
	height          : 675.00pt;
	}
span#e31            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001015.png) no-repeat top left;
	position        : absolute;
	left            : 834.75pt;
	top             :   0.00pt;
	width           :   4.50pt;
	height          : 675.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  68.25pt;
	top             :  21.75pt;
	width           : 768.00pt;
	height          : 653.25pt;
	}
div#e29             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  66.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  21.00pt;
	}
span#e28            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red002013.png) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :  21.00pt;
	width           : 180.00pt;
	height          :  60.00pt;
	}
span#e27            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red006010.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 138.75pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e26            { /* images/faroe_islands_red... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,738.00pt,0.75pt,0.00pt);
	background      : transparent url(images/faroe_islands_red006009.gif) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 625.50pt;
	width           : 738.00pt;
	height          :   0.75pt;
	}
span#e25            { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red001012.png) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 576.75pt;
	width           : 738.00pt;
	height          :  48.75pt;
	}
div#e24             { /* Junior the Sea Shepherd */
	position        : absolute;
	left            : 111.75pt;
	top             :  25.50pt;
	width           : 688.50pt;
	height          :  57.75pt;
	}
div#e23             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  81.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e22             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 168.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e21             { /* Bloodlust */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 171.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  15.00pt;
	}
div#e20             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 258.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e19             { /* Companies supporting */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 261.00pt;
	top             : 109.50pt;
	width           :  86.25pt;
	height          :  27.75pt;
	}
div#e18             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e17             { /* Faroese Abuse */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 351.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  18.00pt;
	}
div#e16             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 438.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e15             { /* Denmark! */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 115.50pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e14             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 528.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e13             { /* Junior the Sea Shepherd */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 531.00pt;
	top             : 111.00pt;
	width           : 117.00pt;
	height          :  21.75pt;
	}
div#e12             { /* | */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 618.00pt;
	top             : 115.50pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e11             { /* Faroese Football Killers */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 648.00pt;
	top             : 114.75pt;
	width           : 148.50pt;
	height          :  18.00pt;
	}
span#e10            { /* images/faroe_islands_red... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/faroe_islands_red001011.png) no-repeat top left;
	position        : absolute;
	left            : 570.00pt;
	top             : 133.50pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
div#e9              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 329.25pt;
	top             : 168.00pt;
	width           : 489.75pt;
	height          : 448.50pt;
	}
h4#e8               { /* This is Junior - He craw... */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 336.75pt;
	top             : 172.50pt;
	width           : 472.50pt;
	height          :  28.50pt;
	}
span#e7             { /* images/jolly_roger_short... */
	background      : transparent url(images/jolly_roger_short_sleeve_main.jpg) no-repeat top left;
	position        : absolute;
	left            : 338.25pt;
	top             : 217.50pt;
	width           : 168.75pt;
	height          : 162.00pt;
	}
span#e6             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             : 217.50pt;
	width           : 308.25pt;
	height          : 276.00pt;
	}
span#e5             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red006005.png) no-repeat top left;
	position        : absolute;
	left            : 335.25pt;
	top             : 384.75pt;
	width           : 143.25pt;
	height          : 116.25pt;
	}
span#e4             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red006004.png) no-repeat top left;
	position        : absolute;
	left            : 342.00pt;
	top             : 522.00pt;
	width           : 461.25pt;
	height          :  50.25pt;
	}
span#e3             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  77.25pt;
	top             : 168.00pt;
	width           : 243.00pt;
	height          : 151.50pt;
	}
span#e2             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red006002.jpg) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             : 324.75pt;
	width           : 241.50pt;
	height          : 180.75pt;
	}
span#e1             { /* images/faroe_islands_red... */
	background      : transparent url(images/faroe_islands_red006001.png) no-repeat top left;
	position        : absolute;
	left            : 108.75pt;
	top             : 509.25pt;
	width           : 158.25pt;
	height          : 111.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #550400;
	text-align      : center;
	}



/*--- EndOfFile ---*/
